body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
a:hover {text-decoration: none;}
td,th,ul,ol{padding:0;list-style: none;}
.hidden{display: none; font-size: 0; text-indent: -999em;}
.wrapper{max-width: 1920px;margin: 0px auto;}
body{background: #e8e8e8;min-width: 1280px; padding-top: 50px;}
/* reset end */

/* ¾«ÁéÍ¼ start */
.spr{ background:url(//game.gtimg.cn/images/val/act/a20230712logout/spr.png) no-repeat;}
.spr.i-arrow{ width:15px; height:27px; background-position:-1987px -0px;}
.spr.i-arrow2{ width:15px; height:27px; background-position:-1987px -27px;}
.spr.i_fgl{ width:1805px; height:37px; background-position:-112px -0px;}
.spr.select.on,.spr.select:hover{ width:35px; height:35px; background-position:-1917px -0px;}
.spr.select{ width:35px; height:35px; background-position:-1952px -0px;}
.spr.step-arrows.gray{ width:13px; height:9px; background-position:-112px -37px;}
.spr.step-arrows{ width:13px; height:9px; background-position:-112px -46px;}
.spr.step-number.gray{ width:56px; height:56px; background-position:-0px -0px;}
.spr.step-number{ width:56px; height:56px; background-position:-56px -0px;}
/* ¾«ÁéÍ¼ end */
/*  */
.logout-account .title-icon{position: absolute;bottom: 79;right: 0;}
.gang{height: 90px;position: relative;}
.gang .title-icon{display: block;position: absolute;top: 0;right: 0;}
.ordinance{position: relative;}
.ordinance::before{content: "";display: block;position: absolute;top: 11px;left: -26px;background:url(//game.gtimg.cn/images/val/act/a20230712logout/spr.png) no-repeat;width:15px; height:27px; background-position:-1987px -27px;}
.case{position: relative;}
.case::before{content: "";display: block;position: absolute;top: 15px;left: -69px;width:15px; height:3px; background:#f94557;}
/*  */
/* foot stard*/
#afooter{position: relative;padding: 30px 0;text-align: center;font: normal 12px/19px Tahoma;z-index: 10;background-color: #191219;}
#afooter,#afooter a{ color: #c0c0c0;text-decoration: none;}
/* foot end*/
.show-logout>div{display: none;}
.show{display: block !important;}
.mian {width: 100%;height: auto;}
.header-bg {width: 100%;height: 972px;background: url(//game.gtimg.cn/images/val/act/a20230712logout/bg1.jpg) no-repeat 50% 0;}
.content-bg {width: 100%;background: url(//game.gtimg.cn/images/val/act/a20230712logout/bg2.jpg) no-repeat 50% 0;padding-bottom: 100px;}
.logo { width: 273px;height: 239px;background: url(//game.gtimg.cn/images/val/act/a20230712logout/logo.png) no-repeat; position: absolute;top: 386px;left: 50%;margin-left: -136px;background-size: 100% 100%;}
.login {width: 100%;height: auto;position: absolute;top: 845px;left: 0;font-size: 24px;line-height: 24px;color: #ffffff;text-align: center;display: none;}
.login a {color: #e84754;}
.progress-bar {width: 1270px;height: 182px;font-size: 0;margin: 0px auto;}
.step {width: 180px;height: 100%;float: left;position: relative;margin-right: 35px;}
.step-number {width: 22px;height: 22px;display: block;margin: 0 auto 18px;font-size: 34px;color: #ebe7e2;font-weight: bold;text-align: center;line-height: 56px;}
.step-name {width: 100%;height: auto;text-align: center;font-size: 24px;color: #b7b7b7;font-weight: bold;}
.step-arrows {width: 13px;height: 11px;display: block;position: absolute;top: 20px;left: 198px;}
.step.last {margin: 0;width: 135px;}
.logout-condition {width: 100%;height: auto;}
.step.on .step-name {color: #e84754;}
.step.on .step-number {color: #ebe7e2;width:56px; height:56px; background-position:-56px -0px;}
.step.on .step-arrows{width:13px; height:9px; background-position:-112px -46px;}
.title {width: 100%; margin: 0px auto;height: 260px;position: relative;}
.title p {width: 100%;height: 140px;text-align: center;font-size: 60px;color: #190b24;font-weight: bold;line-height: 72px;}
.title-icon {display: block;position: absolute; bottom: 51px;right: 0px;}
.logout-details {width: 1270px;margin: 0 auto;}
.sub-title {width: 1270px; margin: 0 auto;height:64px;text-align: center;font-size: 48px;color: #190b24;}
.details-explain {padding-top: 50px;padding-bottom: 45px;width: 100%;height: auto;font-size: 30px;color: #190b24;line-height: 50px;}
.details-explain span {font-weight: bold;color: #190b24;line-height: 52px;}
.details-article {width: 100%;height: auto;}
.details-article li {width: 100%;height: auto;margin-bottom: 45px;font-size: 30px;color: #190b24;line-height: 50px;}
.details-article li span {font-weight: bold;color: #190b24;}
/* °´Å¥ºì start */
.condition-btn{ display: block; position: relative; }
.condition-btn:before { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; top: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out; }
.condition-btn:after { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out; }
.condition-btn .btn-main { display: block; position: absolute; top: 50%; left: 50%; z-index: 3; }
.condition-btn .btn-main:before { content: ''; width: 110%; height: 100%; position: absolute; top: 0; left: -10px; z-index: 2; -webkit-transition: -webkit-transform .3s ease-in-out; transition: transform .3s ease-in-out; -webkit-transform:skew(-10deg) translateX(-100%);transform:skew(-10deg) translateX(-100%); }
.condition-btn .btn-main:after { content: ''; position: absolute; bottom: 0; right: 0; z-index: 3; }
.condition-btn .btn-main .btn-txt { width: 100%; height: 100%; display: inline-block; text-align: center; letter-spacing: 3px; position: relative; z-index: 9; font-weight: bold;}
.item-more { width: 470px; height: 76px; margin-top: 36px;margin: 0px auto;}
.item-more:before { height: 30px; border: 1px solid #0f1722; border-bottom: none; }
.item-more:after { height: 30px; border: 1px solid #0f1722; border-top: none; }
.item-more .btn-main { width: 452px; height: 58px; background: #f94557;margin: -30px 0 0 -225px; overflow: hidden;}
.item-more .btn-main:before { background: #0f1722; }
.item-more .btn-main:after { width: 8px; height: 8px; background:rgb(234,232,227); transition: all .3s; }
.item-more .btn-txt { font-size: 30px; line-height: 58px; color: #ece8e1; transition: all .3s; position: relative;}
.item-more .btn-txt::before{content: "";width: 8px; height: 8px; background:rgb(234,232,227); transition: all .3s;position: absolute;top: 0;left: 0;display: block;}
.item-more .arrow-more { display: inline-block; margin-left: 40px; transform: translateY(10%); }
.item-more .arrow-more-hover { display: none; margin-left: 40px; transform: translateY(10%); }
.item-more:hover:before,.item-more:hover:after { height: 39px; }
.item-more:hover .btn-txt { color: #ece8e1; line-height: 58px; }
.item-more:hover .btn-main:before {-webkit-transform: translateX(0) skew(-10deg);transform: translateX(0) skew(-10deg) }
.item-more:hover .btn-main:after { background: rgb(234,232,227); }
.item-more:hover .arrow-more { display: none; }
.item-more:hover .arrow-more-hover { display: inline-block; }
.item-more:hover+.item-img-box img { transform: scale(1.1); }
.spr.i-arrow{display: inline-block;vertical-align: middle; margin-left: 10px;}
/* °´Å¥ºì end */
/* °´Å¥ºÚ start */
.item-more.btn_black .btn-main { width: 452px; height: 58px; background: #676c6f;margin: -30px 0 0 -225px; overflow: hidden;}
.item-more.btn_black .btn-main:before { background: #190b24; }
/* °´Å¥ºÚ end*/
.condition-btns {width: 100%;height: 265px;position: relative;}
.condition-btns .title-icon {display: block;position: absolute; top:0;right: 0;}
/* .condition-check {width: 100%;height: 60px;margin: 0 auto;padding-top: 78px;padding-left: 658px;} */
.condition-check {width: 100%;height: 60px;margin: 0 auto;padding-top: 78px;text-align: center;}
.condition-check-icon{display: inline-block;margin-right: 10px;vertical-align: middle;cursor: pointer;}
.condition-check p {font-size: 30px;color: #190b24;display: inline-block;vertical-align: middle;}
.logout-deal {width: 100%;height: auto;}
.deal-details {width: 100%;height: auto;margin: 0 auto;}
.deal-article { width: 1270px;margin: 0 auto;height: auto;margin-top: 54px;}
.deal-article li {width: 100%;height: auto;margin-bottom: 50px;font-size: 30px;color: #190b24;line-height: 50px;}
.deal-details li span {font-weight: bold;color: #190b24;}
.deal-line {display: inline-block;font-size: 30px;color: #f94557;cursor: pointer;}

.condition-btns span {color: #f94557;cursor: pointer;}
.logout-account {width: 100%;height: auto;}
.logout-account .title {height: 230px;}
.logout-account .title p {height: 80px;}
.account-reminder {width: 1270px;height: auto;margin: 0 auto 40px;font-size: 43px;color: #f94557;line-height: 60px;font-weight: bold;}
.account-login {width: 1270px;height: 90px;margin: 0 auto;}
.account-login-title {    font-size: 30px;line-height: 48px;color: #190b24;display: block;float: left;}
.account-login-name {width: auto;height: auto;float: left; font-size: 30px;line-height: 48px;color: #190b24;font-weight: bold;margin-left: 10px;}
.account-logout {width: 1270px;height: auto;margin: 0 auto;}
.account-logout-title { font-size: 30px;line-height: 48px;color: #190b24;float: left;margin-right: 10px;}
.account-logout-name {width: auto;height: auto;}
.account-logout-list {width: 80%;height: auto;display: block; font-size: 30px;line-height: 48px;color: #190b24;font-weight: bold;}
.account-logout-list p {display: inline-block;margin-bottom: 35px;}
.account-logout-list span {display: block;float: right;}
.account-btn {clear: both;width: 100%;height: auto;    padding-top: 120px;}
.account-logout-name-box {width: 700px;float: left;overflow: hidden;overflow-y: auto;}
.checkout-reminder {width: 1270px;height: 105px;margin: 0 auto; font-size: 30px;line-height: 48px;color: #190b24;}
.checkout-idnumber {width: 470px;height: 76px;margin: 0 auto 23px;font-size: 0;margin-top: 30px;position: relative;}
.checkout-idnumber:before { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; top: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;border-bottom: 0; }
.checkout-idnumber:after { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;border-top: 0; }
.checkout-idnumber p {width: 156px;height: 100%;display: inline-block;vertical-align: top;font-size: 30px;font-weight: bolder;color: #000000;text-align: center;line-height: 76px;}
.checkout-idnumber-box{    display: inline-block;vertical-align: top;width: 310px;height: 59px;margin-top: 9px;background: #bbbaba;position: relative;}
.checkout-idnumber-box::before{content: "";width:5px ;height: 5px;background-color: #ebe7e2;position: absolute;top: 0;left: 0;}
.checkout-idnumber-box::after{content: "";width:8px ;height: 8px;background-color: #ebe7e2;position: absolute;bottom: 0;right: 0;}
.checkout-idnumber-num {width: 100%;height: 100%;display: block;background: none;border: 0;outline: none;font-size: 30px;color: #ebe7e2;line-height: 76px;    text-align: center;}
.checkout-name {width: 470px;height: 76px;margin: 0 auto;font-size: 0;position: relative;margin-bottom: 70px;}
.checkout-name:before { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; top: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;border-bottom: 0; }
.checkout-name:after { content: ''; width: 100%; height: 30px; border: 1px solid #798283; position: absolute; bottom: 0; left: 0; -webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;border-top: 0; }
.checkout-name p {width: 156px;height: 100%;display: inline-block;vertical-align: top;font-size: 30px;font-weight: bolder;color: #000000;text-align: center;line-height: 76px;}
.checkout-name-box{display: inline-block;vertical-align: top;width: 310px;height: 100%;background: #bbbaba;}
.checkout-name-text {width: 100%;height: 100%;display: block;background: none;border: 0;outline: none;font-size: 30px;color: #ebe7e2;line-height: 76px;    text-align: center;}
.logout-reconfirm {width: 100%;height: auto;}
.reconfirm-details {width: 1270px;height: auto;margin: 0 auto;}
.reconfirm-details-title {width: 100%;height: 130px;font-size: 30px;color: #403d37;line-height: 50px;}
.deal-details-btn {color: #f94557;text-decoration: underline;}
.reconfirm-details-text {width: 100%;height: auto;}
.reconfirm-details-text li {width: 100%;height: auto;font-size: 30px;color: #403d37;line-height: 50px;margin-bottom: 55px;}
.reconfirm-details-text li span {color: #f94557;}
.reconfirm-btns {width: 100%;height: auto;}
.reconfirm-confirm-btn {margin: 0 auto 30px;}
.logout-succeed {width: 100%;height: auto;}
.succeed-top {    width: 256px; height: 256px;display: block;background: url(//game.gtimg.cn/images/val/act/a20230712logout/succed.png) no-repeat;margin: 0 auto 15px;}
.succeed-title {width: 100%;height: 125px;text-align: center;    font-size: 60px;line-height: 70px;color: #313130;font-weight: bold;}
.succeed-text {width: 1270px;height: auto;margin: 0 auto;font-size: 30px;color: #403d37;line-height: 50px;}
.succeed-text p:nth-child(1){margin-bottom: 40px;}
.succeed-text span {color: #f94557;text-decoration: underline;font-weight: bold;}
.succeed-reminder {width: 1270px;height: 80px;margin: 52px auto;font-size: 30px;color: #f94557;font-weight: bold;}
/* µ¯´° start*/
.checkout-empty {width: 415px;height: 60px;background: #181818;text-align: center;line-height: 60px;font-size: 20px;color: #fffefe;display: none;}
.logout-fail {width: 430px;height: 330px;background: #ffffff;border-radius: 20px;display: none;}
.fail-text {width: 365px;height: 246px;margin: 0 auto;}
.fail-text-title {width: 100%;height: 105px;text-align: center;line-height: 105px;font-size: 27px;color: #403d37;}
.fail-text-message {width: 100%;height: 75px;font-size: 20px;color: #403d37;}
.fail-text-code {width: 100%;height: auto;font-size: 20px;color: #403d37;}
.fail-btn {width: 100%;height: 80px;border-top: 2px solid #ededed;font-size: 23px;color: #f94557;text-align: center;line-height: 80px;display: block;}
.logout-agreement {width: 420px;height: 550px;background: #ffffff;border-radius: 20px;outline: none;display: none;}
.agreement-box {width: 370px;height: 395px;margin: 0 auto;overflow: hidden;overflow-y: auto;padding-right: 5px;}
.agreement-box p {width: 100%;height: auto;margin: 0 auto 20px;font-size: 20px;color: #403d37;line-height: 32px;}
.agreement-box p a {display: inline-block;color: #403d37;text-decoration: underline;}
.agreement-box .sign {display: block;font-size: 20px;color: #403d37;float: right;font-weight: bold;margin-bottom: 30px;}
.agreement-box::-webkit-scrollbar {width: 5px;height: auto;background: #ededed;}
.agreement-box::-webkit-scrollbar-thumb {background: #a0a0a0;height: 100px;}
.agreement-title {width: 100%;height: 95px;text-align: center;line-height: 105px;font-size: 27px;color: #403d37;}
.agreement-btn {width: 100%;height: 60px;border-top: 2px solid #ededed;text-align: center;line-height: 60px;font-size: 23px;color: #f94557;display: block;}
/* µ¯´° end*/

/* ²¹³ä */
.ordinance .step-arrows{display: none;}
.btn-group a:nth-of-type(2){margin-top: 20px;}
.logout-succeed .title .spr{display: none;}
.show_m{display: none;}

/* Í¨ÓÃµ¯´° */
.current{position: relative;width: 880px;height: 776px;background: url(//game.gtimg.cn/images/val/act/a20230712logout/pop-bg.png) no-repeat;padding-top: 187px;display: none;}
.current .close{width:52px ;height:52px ;position: absolute;top: -42px;right: -78px;background: url(//game.gtimg.cn/images/val/act/a20230712logout/close.png) no-repeat;}
.current .close:hover{transform: rotate(180deg);}
.current .text{width:670px ;height:396px ;margin: 0 auto 28px;position: relative;}
.current .text p{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size:55px;font-weight: bolder;width: 100%;text-align: center;}
.current-ok{width: 664px;height:108px ;margin: 0 auto;position: relative;display: block;}
.current-ok>div{width: 100%;height: 100%;position: relative;}
.current-ok::before{content: "";width:100% ;height: 43px;border: 1px solid #8d9494;border-bottom:none;position:absolute;top: 0;left: 0;-webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;}
.current-ok::after{content: "";width:100% ;height: 43px;border: 1px solid #8d9494;border-top:none;position:absolute;bottom: 0;left: 0;-webkit-transition: height .3s ease-in-out; transition: height .3s ease-in-out;}
.current-ok>div{display: block;overflow: hidden;width: 640px;height: 83px;position: absolute;top: 50%;left: 50%;margin:-41.5px 0 0 -320px;-webkit-mask:url(//game.gtimg.cn/images/val/act/a20230712logout/mash.png);-webkit-mask-size: 100% 100%;background: #f94557;}
.current-ok>div::before{content: "";width: 110%;height: 100%;background: #181818;position: absolute; top: 0; left: -10px; z-index: 2; -webkit-transition: -webkit-transform .3s ease-in-out; transition: transform .3s ease-in-out; -webkit-transform:skew(-10deg) translateX(-100%);transform:skew(-10deg) translateX(-100%);}
.current-ok span{text-align: center;line-height: 83px;font-size: 42px;font-weight:bold ;color: white;display: block;width: 100%;height: 100%;position: absolute;z-index: 3;}
.current-ok:hover:before{height: 54px;}
.current-ok:hover:after{height: 54px;}
.current-ok:hover >div::before{-webkit-transform: translateX(0) skew(-10deg);transform: translateX(0) skew(-10deg) }